* {margin: 0px; padding: 0px;}
body {margin: 0 auto; padding: 0px; width: 375px; background-image: url('http://www.maj3d.com/images/bg.png'); background-repeat: repeat-x; background-color: #968a68;}
img {border: 0px;}
.container {margin-top: 160px; width: 375px; height: 400px; display: block;}
.header {width: 373px; height: 41px; background-image: url('http://www.maj3d.com/images/header.png');}
.header_contact {width: 53px; height: 24px; float: right; padding-right: 16px; padding-top: 11px;}
.content {width: 373px; height: 224px; background-image: url('http://www.maj3d.com/images/content.png');}
.content_portfolio {width: 216px; height: 44px; padding: 90px 0 0 80px;}
.footer {width: 308px; height: 15px; background-image: url('http://www.maj3d.com/images/footer.png'); margin: 15px 0 0 32px;}